Sync boinc 7.0.7+dfsg-1 (universe) from Debian sid (main)

Bug #915545 reported by Daniel Hahler
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
boinc (Ubuntu)
Wishlist
Julian Taylor

Bug Description

Please sync boinc 7.0.7+dfsg-1 (universe) from Debian sid (main)

Changelog entries since current precise version 7.0.2+dfsg-1:

boinc (7.0.7+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Fixed get-orig-source omitted "fi"

 -- Steffen Moeller <email address hidden> Sun, 01 Jan 2012 16:54:26 +0100

boinc (7.0.3+dfsg-2) UNRELEASED; urgency=low

  * Now libxss-dev truly added (Closes: #651953).

 -- Steffen Moeller <email address hidden> Thu, 15 Dec 2011 20:55:11 +0100

boinc (7.0.3+dfsg-1) unstable; urgency=low

  * Also adding libxss-dev as build dependency (Closes: #651953).
    Credits go to Dmitry Baryshev.

 -- Steffen Moeller <email address hidden> Thu, 15 Dec 2011 20:55:11 +0100

boinc (7.0.2+dfsg-2) UNRELEASED; urgency=low

  [Contributed by Daniel Hahler]
  * Adjusted CUDA dependencies for Ubuntu (lp: #410809).
  * New window renders bug invalid (lp: #511654)

  [Contributed by Oliver Bock]
  * Client configuration fall (mostly) back to defaults.
  * Typos in description.

 -- Steffen Moeller <email address hidden> Tue, 06 Dec 2011 22:32:48 +0100

Daniel Hahler (blueyed)
Changed in boinc (Ubuntu):
importance: Undecided → Wishlist
status: New → Confirmed
Julian Taylor (jtaylor)
Changed in boinc (Ubuntu):
assignee: nobody → Julian Taylor (jtaylor)
Revision history for this message
Julian Taylor (jtaylor) wrote :

This bug was fixed in the package boinc - 7.0.7+dfsg-1

---------------
boinc (7.0.7+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Fixed get-orig-source omitted "fi"

 -- Steffen Moeller <email address hidden> Sun, 01 Jan 2012 16:54:26 +0100

boinc (7.0.3+dfsg-2) UNRELEASED; urgency=low

  * Now libxss-dev truly added (Closes: #651953).

 -- Steffen Moeller <email address hidden> Thu, 15 Dec 2011 20:55:11 +0100

boinc (7.0.3+dfsg-1) unstable; urgency=low

  * Also adding libxss-dev as build dependency (Closes: #651953).
    Credits go to Dmitry Baryshev.

 -- Steffen Moeller <email address hidden> Thu, 15 Dec 2011 20:55:11 +0100

boinc (7.0.2+dfsg-2) UNRELEASED; urgency=low

  [Contributed by Daniel Hahler]
  * Adjusted CUDA dependencies for Ubuntu (lp: #410809).
  * New window renders bug invalid (lp: #511654)

  [Contributed by Oliver Bock]
  * Client configuration fall (mostly) back to defaults.
  * Typos in description.

 -- Steffen Moeller <email address hidden> Tue, 06 Dec 2011 22:32:48 +0100

Changed in boinc (Ubuntu):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers